ProstgreSQUL Updates to Close Denial-of-Service Hole


February 7, 2013 By The Vigilant Application Owner

The H – (International) PostgreSQL updates to close denial-of-service hole. The developers of PostgreSQL released updates to several versions of their products to address a misdeclared function that could allow a SQL command to crash PostgreSQL, among other issues.

Source: http://www.h-online.com/security/news/item/PostgreSQL-updates-to-close-denial-of-service-hole-1799938.html